        a {
          color: #0006ff;
          text-decoration: underline;
        }

        a.nav {
          color: #ffffff;
          text-decoration: none;
        } 
        
        body {
          background: #fddd97 url(http://media.petster.com/images/petster-bg-gold.gif) repeat-x;
	  background: #6186dc url(http://media.petster.com/images/petster-bg-blue.gif) repeat-x;
	  background: #e8e5d9;
        }

	td {
          font-family: verdana, arial;
	  font-size: 12px;
	  color: 000000;
	}

	.boxes_outer {
	  background: #979797;
	  background: #ffffff;
	  border: 0;
	}


	.boxes_center {
	  background: #969696;
          background: #b9f4ba;
	  background: #fddd97;
          background: #fdc959;
	  background: #fee9bb;
	}

	.boxes_inner {	
	  background: #cdcdcf;
	  background: #81e784;
	  background: #fdc959;
          background: #fddd97;
	}

	.label {
	  color: 008800;
	}

	.main_table {
	  background: #c6ddff;
	  background: #ffffff;
	  background: #f5f4f1;
	  -moz-border-radius:11px;
	  -khtml-border-radius:11px;
	  -webkit-border-radius:11px;
	  border-radius:11px;
	  -moz-box-sizing:content-box;
	  -webkit-box-sizing:content-box;
	  -khtml-box-sizing:content-box;
 	  box-sizing:content-box;
	  margin:10px auto 20px;
	  border: 0px
	}

        .title {
          color: #0006ff; 
          font-size: 18px;
          font-weight: normal;
          font-family: georgia, verdana;
        }

        .stitle {
          color: #ff0024;
          font-size: 16px;
          font-weight: normal;
          font-family: georgia, verdana;
        }

        .nav {
          font-family: Verdana;
          line-height: 30px;
          text-decoration: none;
          text-color: #FFFFFF;
          font-size: 12px;
          color: #647080;
          background: #0006ff;
	  background: #2cca30;
          -moz-border-radius:11px;
          -khtml-border-radius:11px;
          -webkit-border-radius:11px;
          border-radius:11px;
          -moz-box-sizing:content-box;
          -webkit-box-sizing:content-box;
          -khtml-box-sizing:content-box;
          box-sizing:content-box;
          margin:30px auto 20px;
          border: 0px
          }

        .message {
          font-family: Verdana;
          line-height: 30px;
          text-decoration: none;
          text-color: #FFFFFF;
          font-size: 12px;
          color: #ffffff;
          background: #ff0000;
          -moz-border-radius:11px;
          -khtml-border-radius:11px;
          -webkit-border-radius:11px;
          border-radius:11px;
          -moz-box-sizing:content-box;
          -webkit-box-sizing:content-box;
          -khtml-box-sizing:content-box;
          box-sizing:content-box;
          border: 0px   
          }

        a.message {
          color: #ffffff;
          text-decoration: none;
        }

